.footer__links {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	justify-content: space-between;
	padding-top: 50px;
	gap: 10px;
}
@media (max-width: 768px) {
	.footer__links {
		grid-template-columns: 1fr 1fr;
		padding-top: 0px;
		padding-bottom: 70px;
		margin-top: -50px;
	}
}

.timer-block {
	position: absolute;
	top: -20px;
	left: 0;
}

.timer-block .subtitle__text {
	font-size: 1.4em;
}
.timer-block__disc {
	margin-bottom: 10px;
}
.timer-block__timer > div {
	display: flex;
	flex-direction: column;
}
.timer {
}
.tim {
	margin-bottom: 10px;
}
.countdown {
	display: flex;
	gap: 5px;
}
.countdown-number {
	width: 65px;
	height: 58px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	background: #fff;
	box-shadow: 0px 0px 13px rgb(0 0 0 / 10%);
	border-radius: 15px;
}
.hours {
}
.countdown-time {
	font-size: 35px;
	font-weight: 700;
}
.text-min {
	font-size: 0.8em;
}
.minutes {
}
.separator {
}
.seconds {
}
.timer-section {
	margin-top: 46px;
}
.timer-section .subtitle_offer .subtitle__text {
	font-size: 1.9em;
}
.timer-section .timer-block .subtitle__text {
	font-size: 20px;
}
.cupon-block {
	position: absolute;
	top: -20px;
	left: 0;
}
.cupon-block .subtitle__text {
	font-size: 25px;
}
@media (max-width: 460px) {
	.timer-block,
	.cupon-block {
		position: unset;
	}
	.timer-section .subtitle_offer .subtitle__text {
		font-size: 1.5em;
	}
	.timer-section .subtitle__text br {
		display: none;
	}
}

.field__input1 {
	margin-top: 20px;
	pointer-events: auto;
	z-index: 1;
	display: block;
	width: 100%;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 1em;
	line-height: normal;
	color: #17181e;
	height: 5.25em;
	border: 1px solid #dbdbdb;
	background-color: #fcfcfc;
	-webkit-border-radius: 0.625em;
	border-radius: 0.625em;
	-webkit-box-shadow: inset 0 0.1875em 0.625em 0 rgb(43 43 48 / 4%);
	box-shadow: inset 0 0.1875em 0.625em 0 rgb(43 43 48 / 4%);
	padding-left: 2.5em;
	padding-right: 2.5em;
	-webkit-transition: background-color 0.15s linear, border 0.15s linear, color 0.15s linear;
	-o-transition: background-color 0.15s linear, border 0.15s linear, color 0.15s linear;
	transition: background-color 0.15s linear, border 0.15s linear, color 0.15s linear;
}

@media (max-width: 767px) {
	.form__agree_1 {
		text-align: left !important;
		font-size: 0.95em;
	}
}

button:disabled {
	opacity: 0.6;
	pointer-events: none;
}

.lode_head {
	position: relative;
}

.lode__lo {
	height: auto !important;
	margin-top: -20px;
}

@media (max-width: 768px) {
	.lode__lo {
		margin-top: 0;
	}
}

.pergif {
	margin-top: -5px !important;
}

.subtitle__sale{
    color: #fff;
    background-color: red;
    display: inline-block;
    font-weight: 700;
    padding: 0.1em 0.5em;
    border-radius: 0.2em;
}


.leftqu__telegram {
	left: 10.3125em !important;
    z-index: 0 !important;
	.btn_whatsapp:before {
		background-image: linear-gradient(0deg, #3ACBFF 0, #6bd5fb);
	}
	.btn_whatsapp::after {
		background-image: linear-gradient(0deg, #3ACBFF 0, #94ddf8);
	}
}